msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-25 07:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/common-features.xml:19(None)
msgid ""
"@@image: 'images/filters/common/filter-options-common.png'; "
"md5=8ac525d437f46e6f027d79eeaf40f4ad"
msgstr ""

#: src/filters/common-features.xml:8(title)
msgid "Common Features"
msgstr ""

#: src/filters/common-features.xml:10(para)
msgid ""
"With GIMP-2.10, GEGL has been applied to most filters. These filters have "
"some options in common:"
msgstr ""

#: src/filters/common-features.xml:15(title)
msgid "Filters Common Options"
msgstr ""

#: src/filters/common-features.xml:26(term)
msgid "Presets"
msgstr ""

#: src/filters/common-features.xml:28(para)
msgid "Filters presets are different from tool presets."
msgstr ""

#: src/filters/common-features.xml:33(para)
msgid ""
"A <emphasis role=\"bold\">text box</emphasis> to enter a preset name or "
"choose it in a drop down list."
msgstr ""

#: src/filters/common-features.xml:39(para)
msgid ""
"A <guiicon><inlinegraphic fileref=\"images/filters/common/preset-icon-add.png"
"\"/></guiicon> icon to save current settings as named preset."
msgstr ""

#: src/filters/common-features.xml:48(para)
msgid ""
"A <guiicon><inlinegraphic fileref=\"images/filters/common/preset-icon-manage."
"png\"/></guiicon> icon to manage preset."
msgstr ""

#: src/filters/common-features.xml:62(term)
#: src/filters/introduction.xml:22(primary)
#: src/filters/introduction.xml:80(title)
msgid "Preview"
msgstr ""

#: src/filters/common-features.xml:64(para)
msgid ""
"When this option is checked (default), changes in image are directly "
"displayed in canvas. They are not applied to the image until you click on "
"the <guibutton>OK</guibutton> button."
msgstr ""

#: src/filters/common-features.xml:73(term)
msgid "Split view"
msgstr ""

#: src/filters/common-features.xml:75(para)
msgid ""
"When this option is checked, the image view is divided in two parts, filter "
"applied on the left, filter not applied on the right."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/enhance.xml:12(None)
msgid ""
"@@image: 'images/menus/filters/enhance.png'; "
"md5=1e43953d31f5223f059018597a938d45"
msgstr ""

#: src/filters/enhance.xml:6(title)
msgid "Enhance Filters"
msgstr ""

#: src/filters/enhance.xml:8(title)
msgid "The Enhance filters menu"
msgstr ""

#: src/filters/edge-detect.xml:10(title)
msgid "Edge-Detect Filters"
msgstr ""

#: src/filters/render.xml:6(title)
msgid "Rendering Filters"
msgstr ""

#: src/filters/map.xml:12(title)
msgid "Map Filters"
msgstr ""

#: src/filters/artistic.xml:11(title)
msgid "Artistic Filters"
msgstr ""

#: src/filters/blur.xml:9(title)
msgid "Blur Filters"
msgstr ""

#: src/filters/noise.xml:6(title)
msgid "Noise Filters"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/distort.xml:16(None)
msgid ""
"@@image: 'images/menus/filters/distorts.png'; "
"md5=3756f97937badfd122dde565903bb47a"
msgstr ""

#: src/filters/distort.xml:11(title)
msgid "Distort Filters"
msgstr ""

#: src/filters/distort.xml:13(title)
msgid "The Distort filters menu"
msgstr ""

#: src/filters/decor.xml:19(title)
msgid "Decor Filters"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/animation.xml:26(None)
msgid ""
"@@image: 'images/menus/filters/animation.png'; "
"md5=22d6f6979f305742cb960f9765f312e5"
msgstr ""

#: src/filters/animation.xml:11(title)
msgid "Animation Filters"
msgstr ""

#: src/filters/animation.xml:14(primary) src/filters/web.xml:14(primary)
#: src/filters/introduction.xml:19(primary)
msgid "Filters"
msgstr ""

#: src/filters/animation.xml:15(secondary)
msgid "Animation"
msgstr ""

#: src/filters/animation.xml:16(tertiary) src/filters/animation.xml:20(title)
#: src/filters/web.xml:16(tertiary) src/filters/web.xml:20(title)
#: src/filters/introduction.xml:16(title)
#: src/filters/introduction.xml:19(secondary)
msgid "Introduction"
msgstr ""

#: src/filters/animation.xml:22(title)
msgid "The Animation filters menu"
msgstr ""

#: src/filters/animation.xml:30(para)
msgid ""
"These are animation helpers, which let you view and optimize your animations "
"(by reducing their size). We gathered <quote>Optimize (Difference)</quote> "
"and <quote>Optimize (GIF)</quote> filters together, because they are not "
"much different."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/web.xml:26(None)
msgid ""
"@@image: 'images/menus/filters/web.png'; md5=a8b0fa42eca1fc0bed84d13b0788a4a5"
msgstr ""

#: src/filters/web.xml:11(title)
msgid "Web Filters"
msgstr ""

#: src/filters/web.xml:15(secondary)
msgid "Web"
msgstr ""

#: src/filters/web.xml:22(title)
msgid "The Web filters menu"
msgstr ""

#: src/filters/web.xml:30(para)
msgid ""
"This filters are mostly used on images mentioned for web sites. The filter "
"<link linkend=\"plug-in-imagemap\">ImageMap</link> is used to add clickable "
"<quote>hot spots</quote> on the image. The filter <link linkend=\"gimp-"
"filter-semi-flatten\">Semi-Flatten</link> is used to simulate semi-"
"transparency in image formats without alpha channel. The <link linkend="
"\"python-fu-slice\">Slice</link> filter creates HTML tables of sensitive "
"images."
msgstr ""

#: src/filters/combine.xml:10(title)
msgid "Combine Filters"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/introduction.xml:91(None)
msgid ""
"@@image: 'images/filters/preview-submenu.png'; "
"md5=37842fe59e34e7e605e35434c8505995"
msgstr ""

#: src/filters/introduction.xml:22(secondary)
msgid "Filter"
msgstr ""

#: src/filters/introduction.xml:25(para)
msgid ""
"A filter is a special kind of tool designed to take an input layer or image, "
"apply a mathematical algorithm to it, and return the input layer or image in "
"a modified format. <acronym>GIMP</acronym> uses filters to achieve a variety "
"of effects and those effects are discussed here."
msgstr ""

#: src/filters/introduction.xml:34(para)
msgid "The filters are divided into several categories:"
msgstr ""

#: src/filters/introduction.xml:81(para)
msgid ""
"Most filters have a Preview where changes in the image are displayed, in "
"real time (if the <quote>Preview</quote> option is checked), before being "
"applied to the image."
msgstr ""

#: src/filters/introduction.xml:87(title)
msgid "Preview submenu"
msgstr ""

#: src/filters/introduction.xml:94(para)
msgid ""
"Right clicking on the Preview window opens a submenu which lets you set the "
"Style and the Size of checks representing transparency."
msgstr ""

#: src/filters/generic.xml:7(title)
msgid "Generic Filters"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/light-and-shadow.xml:21(None)
msgid ""
"@@image: 'images/menus/filters/light-and-shadow.png'; "
"md5=15381d02a9ca119d785bd6fa06441d91"
msgstr ""

#: src/filters/light-and-shadow.xml:15(title)
msgid "Light and Shadow Filters"
msgstr ""

#: src/filters/light-and-shadow.xml:17(title)
msgid "The Light and Shadow filters menu"
msgstr ""

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: src/filters/light-and-shadow.xml:0(None)
msgid "translator-credits"
msgstr ""
